plot(times,ValdataRobbins, times, Valdatagreedy, times, ValdataV1, times, ValdataV2, times, ValdataV10,times, tstar*ones(1,Numits),'--', 'LineWidth',3)
set(gca, 'FontSize', 14);
ylim([21,35])
xlabel('task k', 'FontSize', 18)
ylabel('Reward per unit time', 'FontSize', 18)
title('System 1: Evolution of reward per unit time', 'FontSize',18)